Subject: Re: [precis] #3: Review RFC3720 and RFC3722 (iSCSI)

From: "precis issue tracker" <[email-masked]>
Date: Mon, 23 May 2011 20:38:25 -0000

#3: Review RFC3720 and RFC3722 (iSCSI)

Changes (by david.black@…):

  * owner:  => david.black@…
  * status:  new => assigned
  * component:  => problem-statement

-- 
---------------------------------------+------------------------------------
 Reporter:  marc.blanchet@…            |       Owner:  david.black@…      
     Type:  task                       |      Status:  assigned           
 Priority:  major                      |   Milestone:                     
Component:  problem-statement          |     Version:                     
 Severity:  -                          |    Keywords:                     
---------------------------------------+------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/precis/trac/ticket/3#comment:3>
precis <http://tools.ietf.org/precis/>